Subject: Instaling cdk.exe....
From: [email-masked] (Jan Hubicka)

20 Nov 1997 15:29:21 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

Hi
I've downloaded an cdk.exe (b18) and tried to uncompress it at my father's
windows (I use Linux at my computer). But it just displays an window,
makes bar moving up to end of area and they says, that it failed to uncompress
file %s and exits.

Whats the problem? Is this damaged archive? Connection is very slow from here.
Please can someone do for me following: get cdk.exe from b18, split it using
split cdk.exe cdk -b1400k and make CRC using some program and send
me them (with sources for program) to let me figure out, wich floppy is
damaged? I really don't have time to download whole package again.
Is there any mirror of GnuWin32 nearer to Czech Republic?

Whats about splitting cdk.exe into more packages in future versions? :)

Thank you
Honza
-- 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".